EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ebook_file [options]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPȚIUNI]

--author-sort
    Şir utilizat atunci când e sortat de către autor. În cazul în care e nespecificat şi autorul este specificat, acesta va fi auto-generat de autor.

--authors, -a
    Setează autorii. Autori multiplii ar trebuie separaţi prin caracterul &. Numele autorilor ar trebui să fie în ordinea Nume Prenume.

--book-producer, -k
    Indicați producătorul cărții.

--category
    Setaţi categoria cărţii.

--comments, -c
    Set the e-book description.

--cover
    Setează coperta fişierului specificat.

--date, -d
    Setează data publicată.

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Get the cover from the e-book and save it at as the specified file.

--help, -h
    show this help message and exit

--identifier
    Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

--index, -i
    Setaţi indexul cărtii în această serie

--isbn
    Indicați numărul ISBN al cărții.

--language, -l
    Setaţi limba.

--lrf-bookid
    Setaţi BookID-ul în fişierele LRF

--publisher, -p
    Set the e-book publisher.

--rating, -r
    Stabiliţi evaluarea personală a cărţii. Ar trebui să fie un număr între 1 şi 5.

--series, -s
    Set the series this e-book belongs to.

--tags
    Introduceți etichetele pentru carte. Ar trebui să fie o listă separată prin virgule.

--title, -t
    Stabileşte titul.

--title-sort
    Versiunea titlului care urmează a fi utilizată la sortare. Dacă nu e specificată, iar titlul este specificat, va fi autogenerată din titlu.

--to-opf
    Specificaţi numele unui fişier OPF. Metadatele vor fi scrise pe fişierul OPF.

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal